{
  "html": "HTML",
  "txt": "TXT",
  "xml": "XML",
  "svg": "SVG",
  "mathml": "MathML",
  "css": "CSS",
  "clike": "C-like",
  "js": "JavaScript",
  "javascript": "JavaScript",
  "abap": "ABAP",
  "apacheconf": "Apache Configuration",
  "apl": "APL",
  "arff": "ARFF",
  "asciidoc": "AsciiDoc",
  "adoc": "AsciiDoc",
  "asm6502": "6502 Assembly",
  "aspnet": "ASP.NET (C#)",
  "autohotkey": "AutoHotkey",
  "autoit": "AutoIt",
  "basic": "BASIC",
  "csharp": "C#",
  "dotnet": "C#",
  "cpp": "C++",
  "cil": "CIL",
  "csp": "Content-Security-Policy",
  "css-extras": "CSS Extras",
  "django": "Django/Jinja2",
  "jinja2": "Django/Jinja2",
  "dockerfile": "Docker",
  "erb": "ERB",
  "fsharp": "F#",
  "gcode": "G-code",
  "gedcom": "GEDCOM",
  "glsl": "GLSL",
  "gml": "GameMaker Language",
  "gamemakerlanguage": "GameMaker Language",
  "graphql": "GraphQL",
  "hcl": "HCL",
  "http": "HTTP",
  "hpkp": "HTTP Public-Key-Pins",
  "hsts": "HTTP Strict-Transport-Security",
  "ichigojam": "IchigoJam",
  "inform7": "Inform 7",
  "javastacktrace": "Java stack trace",
  "json": "JSON",
  "jsonp": "JSONP",
  "latex": "LaTeX",
  "emacs": "Lisp",
  "elisp": "Lisp",
  "emacs-lisp": "Lisp",
  "lolcode": "LOLCODE",
  "markup-templating": "Markup templating",
  "matlab": "MATLAB",
  "mel": "MEL",
  "n1ql": "N1QL",
  "n4js": "N4JS",
  "n4jsd": "N4JS",
  "nand2tetris-hdl": "Nand To Tetris HDL",
  "nasm": "NASM",
  "nginx": "Nginx",
  "nsis": "NSIS",
  "objectivec": "Objective-C",
  "ocaml": "OCaml",
  "opencl": "OpenCL",
  "parigp": "PARI/GP",
  "objectpascal": "Object Pascal",
  "php": "PHP",
  "php-extras": "PHP Extras",
  "plsql": "PL/SQL",
  "powershell": "PowerShell",
  "properties": ".properties",
  "protobuf": "Protocol Buffers",
  "q": "Q (kdb+ database)",
  "jsx": "React JSX",
  "tsx": "React TSX",
  "renpy": "Ren'py",
  "rest": "reST (reStructuredText)",
  "sas": "SAS",
  "sass": "Sass (Sass)",
  "scss": "Sass (Scss)",
  "sql": "SQL",
  "soy": "Soy (Closure Template)",
  "sh": "Shell",
  "shell": "Shell",
  "tap": "TAP",
  "toml": "TOML",
  "tt2": "Template Toolkit 2",
  "ts": "TypeScript",
  "vbnet": "VB.Net",
  "vhdl": "VHDL",
  "vim": "Vim",
  "visual-basic": "Visual Basic",
  "vb": "Visual Basic",
  "wasm": "WebAssembly",
  "wiki": "Wiki markup",
  "xeoracube": "XeoraCube",
  "xojo": "Xojo (REALbasic)",
  "xquery": "XQuery",
  "yaml": "YAML",
  "oc": "Objective-C",
  "objc": "Objective-C",
  "object-c": "Objective-C",
  "objective-c": "Objective-C"
}
